<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="language">
	<name>Japanese</name>
	<version>1.0.13JP</version>
	<creationDate>2007/07/23</creationDate>
	<author>Japanese Translation Team</author>
	<authorEmail>projectjp@joomla.jp</authorEmail>
	<files>
		<filename>japanese.php</filename>
		<filename>japanese.xml</filename>
	</files>
</mosinstall>
